.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.761000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.975000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.m1{transform:matrix(0.416883,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.416883,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.416883,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.001376px;}
.ls5{letter-spacing:0.010400px;}
.ls0{letter-spacing:0.656400px;}
.ls4{letter-spacing:1.487600px;}
.ls1{letter-spacing:7.331600px;}
.ls2{letter-spacing:9.655214px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(31,25,23),0 0.015em rgb(31,25,23),0.015em 0 rgb(31,25,23),0 -0.015em  rgb(31,25,23);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(31,25,23);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-14.014400px;}
.ws3{word-spacing:-6.684000px;}
.ws8{word-spacing:-2.957200px;}
.ws7{word-spacing:-1.470800px;}
.ws1{word-spacing:-0.005600px;}
.ws9{word-spacing:0.000000px;}
.ws2{word-spacing:0.647600px;}
.ws0{word-spacing:0.650800px;}
.ws6{word-spacing:6.936000px;}
.ws5{word-spacing:9.660259px;}
._2{margin-left:-513.451404px;}
._3{margin-left:-9.660764px;}
._1{margin-left:-3.199088px;}
._0{margin-left:-1.315896px;}
._4{width:2.744296px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:transparent;}
.fc0{color:rgb(31,25,23);}
.fs3{font-size:15.040117px;}
.fs0{font-size:22.648000px;}
.fs2{font-size:26.117239px;}
.fs6{font-size:32.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:49.564000px;}
.fs5{font-size:56.000000px;}
.y1{bottom:28.180025px;}
.y0{bottom:43.308725px;}
.y2{bottom:69.500398px;}
.ye{bottom:125.796447px;}
.yd{bottom:149.451833px;}
.y1f{bottom:196.304013px;}
.y2a{bottom:196.304976px;}
.y1e{bottom:219.517009px;}
.y29{bottom:219.517971px;}
.y1d{bottom:242.730004px;}
.y28{bottom:242.730966px;}
.y1c{bottom:265.942999px;}
.y21{bottom:265.944443px;}
.yc{bottom:289.174601px;}
.y1b{bottom:336.025819px;}
.y1a{bottom:359.239296px;}
.yb{bottom:382.451810px;}
.y19{bottom:382.452772px;}
.ya{bottom:405.684374px;}
.y18{bottom:452.535593px;}
.y27{bottom:452.537036px;}
.y17{bottom:475.749069px;}
.y26{bottom:475.750513px;}
.y16{bottom:498.962546px;}
.y25{bottom:498.963989px;}
.y15{bottom:522.176022px;}
.y24{bottom:522.177466px;}
.y14{bottom:545.389499px;}
.y23{bottom:545.390942px;}
.y13{bottom:568.602975px;}
.y22{bottom:568.604419px;}
.y12{bottom:591.816452px;}
.y20{bottom:591.817895px;}
.y9{bottom:615.048054px;}
.y11{bottom:661.899272px;}
.y10{bottom:685.112748px;}
.yf{bottom:708.326225px;}
.y8{bottom:731.557827px;}
.y7{bottom:822.415682px;}
.y6{bottom:863.990614px;}
.y5{bottom:890.011779px;}
.y3{bottom:1244.397130px;}
.y4{bottom:1286.766536px;}
.h5{height:11.250008px;}
.h4{height:19.535695px;}
.h2{height:20.587032px;}
.h8{height:36.288000px;}
.h6{height:36.480000px;}
.h3{height:37.073872px;}
.h7{height:42.560000px;}
.h1{height:1282.419463px;}
.h0{height:1350.590604px;}
.w1{width:899.859060px;}
.w0{width:956.000000px;}
.x0{left:27.268456px;}
.x1{left:29.649474px;}
.x3{left:57.578148px;}
.x5{left:66.713562px;}
.x6{left:68.287754px;}
.x8{left:79.636564px;}
.x7{left:85.165003px;}
.x4{left:221.450503px;}
.x2{left:697.941113px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.001144pt;}
.ls5{letter-spacing:0.008645pt;}
.ls0{letter-spacing:0.545627pt;}
.ls4{letter-spacing:1.236555pt;}
.ls1{letter-spacing:6.094329pt;}
.ls2{letter-spacing:8.025812pt;}
.ws4{word-spacing:-11.649348pt;}
.ws3{word-spacing:-5.556017pt;}
.ws8{word-spacing:-2.458147pt;}
.ws7{word-spacing:-1.222590pt;}
.ws1{word-spacing:-0.004655pt;}
.ws9{word-spacing:0.000000pt;}
.ws2{word-spacing:0.538312pt;}
.ws0{word-spacing:0.540972pt;}
.ws6{word-spacing:5.765490pt;}
.ws5{word-spacing:8.030006pt;}
._2{margin-left:-426.802004pt;}
._3{margin-left:-8.030426pt;}
._1{margin-left:-2.659214pt;}
._0{margin-left:-1.093827pt;}
._4{width:2.281172pt;}
.fs3{font-size:12.501966pt;}
.fs0{font-size:18.825953pt;}
.fs2{font-size:21.709727pt;}
.fs6{font-size:26.599721pt;}
.fs4{font-size:39.899582pt;}
.fs1{font-size:41.199643pt;}
.fs5{font-size:46.549512pt;}
.y1{bottom:23.424400pt;}
.y0{bottom:36.000000pt;}
.y2{bottom:57.771600pt;}
.ye{bottom:104.567200pt;}
.yd{bottom:124.230533pt;}
.y1f{bottom:163.176000pt;}
.y2a{bottom:163.176800pt;}
.y1e{bottom:182.471600pt;}
.y29{bottom:182.472400pt;}
.y1d{bottom:201.767200pt;}
.y28{bottom:201.768000pt;}
.y1c{bottom:221.062800pt;}
.y21{bottom:221.064000pt;}
.yc{bottom:240.373867pt;}
.y1b{bottom:279.318533pt;}
.y1a{bottom:298.614533pt;}
.yb{bottom:317.909733pt;}
.y19{bottom:317.910533pt;}
.ya{bottom:337.221600pt;}
.y18{bottom:376.166267pt;}
.y27{bottom:376.167467pt;}
.y17{bottom:395.462267pt;}
.y26{bottom:395.463467pt;}
.y16{bottom:414.758267pt;}
.y25{bottom:414.759467pt;}
.y15{bottom:434.054267pt;}
.y24{bottom:434.055467pt;}
.y14{bottom:453.350267pt;}
.y23{bottom:453.351467pt;}
.y13{bottom:472.646267pt;}
.y22{bottom:472.647467pt;}
.y12{bottom:491.942267pt;}
.y20{bottom:491.943467pt;}
.y9{bottom:511.253333pt;}
.y11{bottom:550.198000pt;}
.y10{bottom:569.494000pt;}
.yf{bottom:588.790000pt;}
.y8{bottom:608.101067pt;}
.y7{bottom:683.625867pt;}
.y6{bottom:718.184667pt;}
.y5{bottom:739.814533pt;}
.y3{bottom:1034.394267pt;}
.y4{bottom:1069.613467pt;}
.h5{height:9.351471pt;}
.h4{height:16.238876pt;}
.h2{height:17.112791pt;}
.h8{height:30.164084pt;}
.h6{height:30.323682pt;}
.h3{height:30.817333pt;}
.h7{height:35.377629pt;}
.h1{height:1066.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:748.000000pt;}
.w0{width:794.666667pt;}
.x0{left:22.666667pt;}
.x1{left:24.645867pt;}
.x3{left:47.861333pt;}
.x5{left:55.455067pt;}
.x6{left:56.763600pt;}
.x8{left:66.197200pt;}
.x7{left:70.792667pt;}
.x4{left:184.078800pt;}
.x2{left:580.157467pt;}
}
